!!! 5
%html{lang: "en"}
  %head
    = partial "includes/layout/head"
    %link{:rel => :stylesheet, :type => :"text/css", :href => "/stylesheets/release-posts.css"}
  %body{:data => {:spy => "scroll", :target => ".qnav"}}
    = partial "includes/google/gtm"
    = partial "includes/layout/header"

    / blog template
    .blog.article
      - if is_blog_article?
        - image_title = current_article.data.image_title ? current_article.data.image_title : '/images/default-blog-image.png'
        .cover{ style: "background-image: url(#{image_title});" }
          .overlay
            .wrapper.header
              %span.date
                = current_article.date.to_time.strftime '%b %e, %Y'
              %span -
              %span.author
                - guest = current_article.data.guest
                - anchor = current_article.data.author_twitter || current_article.data.author_gitlab
                - if guest
                  = current_article.data.author
                - else
                  - if anchor
                    = link_to current_article.data.author, "/team/##{anchor}"
                  - else
                    = current_article.data.author
                - if current_article.data.author_gitlab
                  = link_to "https://gitlab.com/#{current_article.data.author_gitlab}" do
                    %span &nbsp;
                    %spam.author-gitlab
                      %i.fa.fa-gitlab
                - if current_article.data.author_twitter
                  = link_to "https://twitter.com/#{current_article.data.author_twitter}" do
                    %span &nbsp;
                    %spam.author-twitter
                      %i.fa.fa-twitter
              - if current_article.data.release_number
                .release-number
                  = current_article.data.release_number
              %h1
                = current_article.title
              - if current_article.data.description
                %p.description
                  = current_article.data.description
              - if current_article.data.cta_button_link && current_article.data.cta_button_text
                = link_to(current_article.data.cta_button_text, "#{current_article.data.cta_button_link}", class: "btn btn-lg btn-red")

      / body template
      .wrapper.body
        .content
          - filename = File.basename(current_page.path, File.extname(current_page.path)).gsub("-", "_")
          / release post content
          %section.release-post-section
            #intro
              = yield

            = partial "includes/blog/twitter_helper"
          = partial("includes/release", :locals => { :datafile => data.release_posts[filename], :current_article => current_article })

          /last section
          %section#about-gitlab.gray-section
            .release-row.align-top
              .column
                %h3{:id => "changelog"}
                  %a.header-link{href: "#changelog"}
                  Changelog
                %p
                  Please check out the changelog to see all the named changes:
                  %ul
                    %li
                      %a{:href => "https://gitlab.com/gitlab-org/gitlab-ce/blob/master/CHANGELOG.md", target: "_blank", title: "GitLab Community Edition"} GitLab Community Edition
                    %li
                      %a{:href => "https://gitlab.com/gitlab-org/gitlab-ee/blob/master/CHANGELOG.md", target: "_blank", title: "GitLab Enterprise Edition"} GitLab Enterprise Edition
                    %li
                      %a{:href => "https://gitlab.com/gitlab-org/gitlab-runner/blob/master/CHANGELOG.md", target: "_blank", title: "GitLab Runner"} GitLab Runner
                %h3{:id => "installing"}
                  %a.header-link{href: "#installing"}
                  Installing
                %p
                  If you are setting up a new GitLab installation please see the
                  %a{:href => "/installation/"} download GitLab page.
                %h3{:id => "updating"}
                  %a.header-link{href: "#updating"}
                  Updating
                %p
                  Check out our
                  %a{:href => "/update/"} update page.
              .column
                %h3{:id => "gitlab-products"}
                  %a.header-link{href: "#gitlab-products"}
                  GitLab Subscription Plans
                %p
                  GitLab is available in
                  %a{href: "/products/"} self-hosted
                  and
                  %a{href: "/gitlab-com/"} cloud SaaS
                  options.
                  :markdown

                    **[Self-hosted](/products/)**: Deploy on-premises or on your favorite cloud platform.
                    {:#self-hosted}

                    - {: #core} **Core**: For small teams, personal projects, or GitLab trials with unlimited time.
                    - {: #starter} **Starter**: For co-located teams with few projects who need professional support.
                    - {: #premium} **Premium**: For distributed teams who need advanced features, high availability, and 24/7 support.
                    - {: #ultimate} **Ultimate**: For enterprises that want to align strategy and execution with enhanced security and compliance.

                    **[Cloud SaaS](/gitlab-com/)** - **GitLab.com**: hosted, managed, and administered by GitLab with [free and paid subscriptions](/gitlab-com/) for individuals and teams.
                    {: #gitlab-com}

                    - {: #free} **Free**: Unlimited private repositories and unlimited collaborators on a project. Private projects get access to **Free** features, [public projects](https://gitlab.com/explore) get access to **Gold** features.
                    - {: #bronze} **Bronze**: For teams that need access to more advanced workflow features.
                    - {: #silver} **Silver**: For teams that need more robust DevOps capabilities, compliance and faster support.
                    - {: #gold} **Gold**: Great with many CI/CD jobs. Every public project get the features of Gold for free irrespective of their plan.

          / cover image
          %section#cover-img.release-post-section
            - data.release_posts[filename].cover_img do |cover|
              %p.note.text-center
                %a{href: "#{cover.image_url}", target: "_blank", rel: "noindex, nofollow"} Cover image
                licensed under
                = link_to(cover.licence, "#{cover.licence_url}")

        / default template
        .social
          = partial "includes/blog/share"
        = partial "includes/blog/pager"
      .wrapper.signup
        = partial "includes/newsletter-signup.html"
      = partial "includes/blog/install"
      - if production?
        .wrapper.comments
          = partial "includes/blog/comments"
      = partial "includes/layout/footer"
      - unless current_page.data.ee_cta == false
        = partial "includes/features/gitlab-ee-trial"

    / tooltip
    %script{:async => "", :src => "/javascripts/bootstrap-tooltip.js", :type => "text/javascript"}
